stages:
  -build 
  -test
  
build:
   stage: build
   script:
      -echo "building"
      -mkdir build
      -touch build/info.txt
      
test:
  stage: test
  script: 
      -echo "testing"
      -test -f "build/info.txt"
    